http_get
http_post_data
HTTP Fonctions
PHP Manual

# http_head

(PECL pecl_http >= 0.1.0)

http_head — Effectue une requête HEAD

### Description

string http_head ([ string `$url` [, array `$options` [, array `&$info` ]]] )

Effectue une requête HTTP HEAD sur l'URL fournie.

Voir la liste complète des options de demande.

### Liste de paramètres

`url`

  URL

`options`

  options de demande

`info`

  information de demande/réponse

### Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou `FALSE` si une erreur survient.

http_get
http_post_data
HTTP Fonctions
PHP Manual